package com.steering.mes.zgmil.entity;

/**
 * 数据库表MIL_FURNACES_GROUP所对应的实体类（生成工具：代码生成器3.0）
 * @author PC-20160918TFRG   date 2016-12-27
 */
public class MilFurnacesGroupEntity implements java.io.Serializable {
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/**
     * 组批炉号
     */
    private String zpJudgeStoveNo = "";
    /**
     * 组批批号
     */
    private String zpLotNo = "";
    /**
     * 支数
     */
    private String zpCount = "";
    /**
     * 判定标准
     */
    private String zpStandrad = "";
    /**
     * 组批钢级
     */
    private String zpSteel = "";
    /**
     * 组批钢种
     */
    private String zpGrade = "";
    /**
     * 组批长度
     */
    private String zpLength = "";
    /**
     * 组批重量
     */
    private String zpHeight = "";
    /**
     * 组批长度范围
     */
    private String zpLengthRange = "";
    /**
     * 组批等级
     */
    private String zpLevel = "";
    /**
     * 组批规格
     */
    private String zpSize = "";
    /**
     * 组批时间
     */
    private String zpTime = "";
    /**
     * 备注
     */
    private String remark = "";
    /**
     * 操作人
     */
    private String colUser = "";
    /**
     * 操作班次
     */
    private String colShift = "";
    /**
     * 操作班组
     */
    private String colGroup = "";
    /**
     * 外径
     */
    private String diameter = "";
    /**
     * 壁厚
     */
    private String thickness = "";
    /**
     * 品种
     */
    private String varieties = "";
    /**
     * 厂线代码
     */
    private String plineCode = "";
    /**
     * 扣型
     */
    private String modelDesc = "";
    /**
     * 操作ID(年月日+5位流水)
     */
    private String operationId = "";

    /**
     * 组批炉号
     * @return value
     */
    public String getZpJudgeStoveNo() {
        return zpJudgeStoveNo;
    }

    /**
     * 组批炉号
     * @param zpJudgeStoveNo value
     */
    public void setZpJudgeStoveNo(String zpJudgeStoveNo) {
        this.zpJudgeStoveNo = zpJudgeStoveNo;
    }

    /**
     * 组批批号
     * @return value
     */
    public String getZpLotNo() {
        return zpLotNo;
    }

    /**
     * 组批批号
     * @param zpLotNo value
     */
    public void setZpLotNo(String zpLotNo) {
        this.zpLotNo = zpLotNo;
    }

    /**
     * 支数
     * @return value
     */
    public String getZpCount() {
        return zpCount;
    }

    /**
     * 支数
     * @param zpCount value
     */
    public void setZpCount(String zpCount) {
        this.zpCount = zpCount;
    }

    /**
     * 判定标准
     * @return value
     */
    public String getZpStandrad() {
        return zpStandrad;
    }

    /**
     * 判定标准
     * @param zpStandrad value
     */
    public void setZpStandrad(String zpStandrad) {
        this.zpStandrad = zpStandrad;
    }

    /**
     * 组批钢级
     * @return value
     */
    public String getZpSteel() {
        return zpSteel;
    }

    /**
     * 组批钢级
     * @param zpSteel value
     */
    public void setZpSteel(String zpSteel) {
        this.zpSteel = zpSteel;
    }

    /**
     * 组批钢种
     * @return value
     */
    public String getZpGrade() {
        return zpGrade;
    }

    /**
     * 组批钢种
     * @param zpGrade value
     */
    public void setZpGrade(String zpGrade) {
        this.zpGrade = zpGrade;
    }

    /**
     * 组批长度
     * @return value
     */
    public String getZpLength() {
        return zpLength;
    }

    /**
     * 组批长度
     * @param zpLength value
     */
    public void setZpLength(String zpLength) {
        this.zpLength = zpLength;
    }

    /**
     * 组批重量
     * @return value
     */
    public String getZpHeight() {
        return zpHeight;
    }

    /**
     * 组批重量
     * @param zpHeight value
     */
    public void setZpHeight(String zpHeight) {
        this.zpHeight = zpHeight;
    }

    /**
     * 组批长度范围
     * @return value
     */
    public String getZpLengthRange() {
        return zpLengthRange;
    }

    /**
     * 组批长度范围
     * @param zpLengthRange value
     */
    public void setZpLengthRange(String zpLengthRange) {
        this.zpLengthRange = zpLengthRange;
    }

    /**
     * 组批等级
     * @return value
     */
    public String getZpLevel() {
        return zpLevel;
    }

    /**
     * 组批等级
     * @param zpLevel value
     */
    public void setZpLevel(String zpLevel) {
        this.zpLevel = zpLevel;
    }

    /**
     * 组批规格
     * @return value
     */
    public String getZpSize() {
        return zpSize;
    }

    /**
     * 组批规格
     * @param zpSize value
     */
    public void setZpSize(String zpSize) {
        this.zpSize = zpSize;
    }

    /**
     * 组批时间
     * @return value
     */
    public String getZpTime() {
        return zpTime;
    }

    /**
     * 组批时间
     * @param zpTime value
     */
    public void setZpTime(String zpTime) {
        this.zpTime = zpTime;
    }

    /**
     * 备注
     * @return value
     */
    public String getRemark() {
        return remark;
    }

    /**
     * 备注
     * @param remark value
     */
    public void setRemark(String remark) {
        this.remark = remark;
    }

    /**
     * 操作人
     * @return value
     */
    public String getColUser() {
        return colUser;
    }

    /**
     * 操作人
     * @param colUser value
     */
    public void setColUser(String colUser) {
        this.colUser = colUser;
    }

    /**
     * 操作班次
     * @return value
     */
    public String getColShift() {
        return colShift;
    }

    /**
     * 操作班次
     * @param colShift value
     */
    public void setColShift(String colShift) {
        this.colShift = colShift;
    }

    /**
     * 操作班组
     * @return value
     */
    public String getColGroup() {
        return colGroup;
    }

    /**
     * 操作班组
     * @param colGroup value
     */
    public void setColGroup(String colGroup) {
        this.colGroup = colGroup;
    }

    /**
     * 外径
     * @return value
     */
    public String getDiameter() {
        return diameter;
    }

    /**
     * 外径
     * @param diameter value
     */
    public void setDiameter(String diameter) {
        this.diameter = diameter;
    }

    /**
     * 壁厚
     * @return value
     */
    public String getThickness() {
        return thickness;
    }

    /**
     * 壁厚
     * @param thickness value
     */
    public void setThickness(String thickness) {
        this.thickness = thickness;
    }

    /**
     * 品种
     * @return value
     */
    public String getVarieties() {
        return varieties;
    }

    /**
     * 品种
     * @param varieties value
     */
    public void setVarieties(String varieties) {
        this.varieties = varieties;
    }

    /**
     * 厂线代码
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 厂线代码
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 扣型
     * @return value
     */
    public String getModelDesc() {
        return modelDesc;
    }

    /**
     * 扣型
     * @param modelDesc value
     */
    public void setModelDesc(String modelDesc) {
        this.modelDesc = modelDesc;
    }

    /**
     * 操作ID(年月日+5位流水)
     * @return value
     */
    public String getOperationId() {
        return operationId;
    }

    /**
     * 操作ID(年月日+5位流水)
     * @param operationId value
     */
    public void setOperationId(String operationId) {
        this.operationId = operationId;
    }

}